Skip to Content

Is PAI- Predictive analytics installation integrator available only on S/4 HANA Cloud versions ?

Team

Based on documents that I read I see the following prerequisites for PAI installation

You must first install SAP HANA Automated Predictive Library 3.3. Ensure that the following software components are available:

  • Linux 12.1

  • APL 3.3 for HANA 2 - HANA 2.0 SP01 and SP02

  • Netweaver 7.71

  • S/4HANA Cloud Edition 1802

This makes S4HANA mandatory for PAI installation .

Request you to kindly help me understand how PAI can be installed on a non S/4HANA system or on premise S/4HANA system

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Apr 26 at 12:08 PM

    Hi Sainath,

    Predictive Analytics Integrator is available in S/4HANA Cloud since 1705 and S/4HANA on Premise since 1709.

    On Premise customers must install APL & Predictive Analytics Integrator DU in to the underlying HANA system and S/4HANA On Premise customers can find it by following the below path on support.sap.com:

    https://launchpad.support.sap.com/#/softwarecenter

    Tab = Support Packages & Patches

    -> By Alphabetical Index
    -> S
    -> SAP S/4HANA
    -> SAP S/4HANA 1709
    -> UMML4HANA 1

    Below is our official help page and a blog to help you get started:

    https://help.sap.com/viewer/product/unified_model_management_layer/1.5.0.0/en-US

    https://blogs.sap.com/2018/04/03/embedded-predictive-analytics-models-capabilities-in-s4hana

    Currently PAi supports S/4HANA, SAP Business Integrity Screening, SAP Tax Compliance & SAP Cloud for Customer.

    Thanks,

    Orla

    Add comment
    10|10000 characters needed characters exceeded

    • Thank you Orla for the detailed explanation . I will follow the steps and try out the PAI installation for S/4HANA on premise.

      Really appreciate your help!!